Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

General Questions

General questions about getting started with SilverStripe that don't fit in any of the categories above.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Error after upgrade to PHP 5.3 & Litespeed


Reply

2 Posts   1072 Views

Avatar
outer/edge

8 February 2011 at 2:20am (Last edited: 8 February 2011 2:21am), Community Member, 2 Posts

We're getting the below PHP error after switching a SilverStripe site from PHP 5.2 Apache to PHP5.3 Litespeed, any ideas? We have another site using SilverStripe working fine on the same server so not sure what the cause is?

Warning: file_exists(): open_basedir restriction in effect. File(/var/www/clients/client10/web47/web/.htaccess/_config.php) is not within the allowed path(s): (/var/www/clients/client10/web47/web:/var/www/clients/client10/web47/tmp:/var/www/mysite.com/web:/tmp) in /var/www/clients/client10/web47/web/sapphire/core/i18n.php on line 1739

Thanks

David

Avatar
ordinarywebguy

9 February 2011 at 3:02am Community Member, 13 Posts

Look up on this http://php.net/manual/en/ini.sect.safe-mode.php
;)